CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Hakimiliki 2015 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Maelezo kutoka kwa anwani zako yanaweza kukusaidia kujaza fomu kwa haraka zaidi katika Chromium.";
NSHumanReadableCopyright = "Hakimiliki 2015 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
